/* DBS2016 Desktop SUB */

#preview
{
	 font-family:RalewayRegular;
}
#preview
{
	 font-size:8pt;
	 line-height:15px;
}
#preview a
{
	 color:steelblue;
}
#preview
{
	 max-width:240px;
}
div.TCL0LC6BKFL5B
{
	 background-color:#FFFFFF;
	 background-repeat:repeat;
	 background-position:left top;
	 max-width:768px
}
div.TCL0LC6BKFL5B > div.navigationwrapper 
{
	 padding-top:0px;
	 padding-right:0px;
	 padding-bottom:0px;
	 padding-left:0px;
	 background-color:#FFFFFF;
	 background-repeat:repeat;
	 background-position:left top;
	 /* IE7 hack */
	 min-height:1px;
}
div.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.navigationlistitem
{
	
	 margin-bottom:0px;
	 clear:left;
}
div.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.lastitem
{
	 margin:0px;
}
div.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.navigationlistitem, 
div.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a, 
div.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a span
{
	 float:none;
	 background:none;
}
div.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a span
{
	 font-weight:400;
	 font-style:normal;
	 text-decoration:none;
	 padding-top:15px;
	 padding-right:17px;
	 padding-bottom:15px;
	 padding-left:17px;
	 background-color:#FFFFFF;
	 color:#000000;
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
	 cursor:pointer;
}
div.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover span
{
	 font-weight:400;
	 font-style:normal;
	 text-decoration:none;
	 background-color:#cfb53b;
	 color:#FFFFFF;
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}
div.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink span, 
div.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink:hover span
{
	 font-weight:400;
	 font-style:normal;
	 text-decoration:none;
	 background-color:#cfb53b;
	 color:#FFFFFF;
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}
div.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a 
{
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}
div.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover 
{
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}
div.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.activeitem > a, 
div.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.activeitem > a:hover
{
	 background-repeat:repeat;
	 background-position:left top;
	 background-image:none;
}

/* Advanced CSS for DBS2016 Desktop SUB */

div.TCL0LC6BKFL5B
{
	/* boks uden om hele navigationen */
}

div.TCL0LC6BKFL5B > div.navigationwrapper
{
	border: solid #cfb53b;
	border-width: 1px 1px 0px 1px;
	background: #003366;
	/* hele navigationen */
}

div.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a
{
	width: 100%;
	display: block;
	/* alle menupunkter */
}

div.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a > span
{
	font-family: RalewayBold, Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-size: 13px;
	text-transform: uppercase;
	border-bottom: 1px solid #cfb53b;
	/* tekst på alle menupunkter */
}

div.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover
{
	/* menupunkter ved hover */
}

div.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.navigationlistitem > a:hover > span
{
	/* tekst på menupunkter ved hover */
}

div.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink
{
	/* det aktive menupunkt */
}

div.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.activeitem > a.activelink > span
{
	/* teksten på det aktive menupunkt */
}

div.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.firstitem > a
{
	/* det første menupunkt */
}

div.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.firstitem > a > span
{
	/* teksten på det første menupunkt */
}

div.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.lastitem > a
{
	/* det sidste menupunkt */
}

div.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.lastitem > a > span
{
	/* teksten på det sidste menupunkt */
}

/* End of DBS2016 Desktop SUB */


/* ------------------------------------------------ */
/* Standard suckerfish from 'render all' tab: */


div.sfnavlevel1.TCL0LC6BKFL5B li .navigationwrapper
{
    position: absolute;
    z-index: 1000;
    left: -999em;
    width: auto;
}

div.sfnavlevel1.TCL0LC6BKFL5B li .navigationwrapper a
{
    width: auto;
    overflow: hidden;
    float:left !important;
}

div.sfnavlevel1.TCL0LC6BKFL5B div.sfnavlevel2, 
div.sfnavlevel1.TCL0LC6BKFL5B div.sfnavlevel3,
div.sfnavlevel1.TCL0LC6BKFL5B div.sfnavlevel4,
div.sfnavlevel1.TCL0LC6BKFL5B div.sfnavlevel5
{
    float:left;
}      

div.sfnavlevel1.TCL0LC6BKFL5B li:hover .navigationwrapper
{
    left: auto;
}

div.sfnavlevel1.TCL0LC6BKFL5B div.sfnavlevel2,
div.sfnavlevel1.TCL0LC6BKFL5B div.sfnavlevel2
{
    clear:both
}

div.sfnavlevel1.TCL0LC6BKFL5B div.sfnavlevel2 div.sfnavlevel3 .navigationwrapper, 
div.sfnavlevel1.TCL0LC6BKFL5B div.sfnavlevel3 div.sfnavlevel4 .navigationwrapper, 
div.sfnavlevel1.TCL0LC6BKFL5B div.sfnavlevel4 div.sfnavlevel5 .navigationwrapper,
div.sfnavlevel1.TCL0LC6BKFL5B div.sfnavlevel2 li:hover div.sfnavlevel4 .navigationwrapper,
div.sfnavlevel1.TCL0LC6BKFL5B div.sfnavlevel2 li:hover div.sfnavlevel5 .navigationwrapper,
div.sfnavlevel1.TCL0LC6BKFL5B div.sfnavlevel2 li:hover div.sfnavlevel3 li:hover div.sfnavlevel5 .navigationwrapper
{
    left: -999em;
}   

div.sfnavlevel1.TCL0LC6BKFL5B div.sfnavlevel2 li:hover .navigationwrapper, 
div.sfnavlevel1.TCL0LC6BKFL5B div.sfnavlevel3 li:hover div.sfnavlevel4 .navigationwrapper,
div.sfnavlevel1.TCL0LC6BKFL5B div.sfnavlevel2 li:hover div.sfnavlevel4 li:hover div.sfnavlevel5 .navigationwrapper
{    
    left: auto;
}
div.sfnavlevel1.TCL0LC6BKFL5B .navigationwrapper
{
    clear:none;
    float:left;
    width:100%;
}

div.sfnavlevel1.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.navigationlistitem,
div.sfnavlevel1.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist > li.navigationlistitem a 
{
    float:left;
    width:100%;
}

div.sfnavlevel1.TCL0LC6BKFL5B div.sfnavlevel2
{
    clear:none;
} 

div.sfnavlevel1.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist li.navigationlistitem .sfnavlevel2 .navigationwrapper
{
    opacity:0;
    transition:opacity ease 100ms;
    -o-transition:opacity ease 100ms;
    -moz-transition:opacity ease 100ms;
    -webkit-transition:opacity ease 100ms;
}

div.sfnavlevel1.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist li.navigationlistitem:hover > .sfnavlevel2 > .navigationwrapper,
div.sfnavlevel1.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist li.navigationlistitem .sfnavlevel2 > .navigationwrapper > .navigationlist > .navigationlistitem:hover > .sfnavlevel3 > .navigationwrapper,
div.sfnavlevel1.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist li.navigationlistitem .sfnavlevel3 > .navigationwrapper > .navigationlist > .navigationlistitem:hover > .sfnavlevel4 > .navigationwrapper,
div.sfnavlevel1.TCL0LC6BKFL5B > div.navigationwrapper > ul.navigationlist li.navigationlistitem .sfnavlevel4 > .navigationwrapper > .navigationlist > .navigationlistitem:hover > .sfnavlevel5 > .navigationwrapper
{
    opacity:1;
}


/* ------------------------------------------------ */
/* Custom CSS from 'render all' tab: */

div.sfnavlevel1.TCK0LC6CFGC3L .navigationwrapper
{
    /* hovedmenu */
}

div.sfnavlevel1.TCK0LC6CFGC3L .navigationwrapper a
{
    /* hovedmenupunkter */
}

div.sfnavlevel1.TCK0LC6CFGC3L li .navigationwrapper
{
    /* alle undermenuer */
}

div.sfnavlevel1.TCK0LC6CFGC3L li .navigationwrapper a
{
    /* alle undermenupunkter */
}